@charset "utf-8";
/* CSS Document */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:12px;background:transparent; color:#000; font-family:Arial, Helvetica, sans-serif;}
body{line-height:1}

h1{ font-size:36px;}
h2{ font-size:24px;}
h3{ font-size:18px;}
h4{ font-size:14px;}
h5{ font-size:12px;}

a{ text-decoration:none;}

img{ border:0;}

ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}

/* Standard Definitions begin----------------------------------------*/
.clear{clear:both;}
/* 清理浮动 */
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}


.center{ width:100%; padding:100px 0; text-align:center;}
.center p{ color:#666;}



/*------------page---------------*/
.page{ width:100%; height:30px; overflow:hidden; line-height:30px; text-align:center; margin:30px 0 0;}
.page a{ color:#666; height:25px; min-width:25px; width:auto; _width:25px; border:1px solid #dcdcdc; border-radius:3px; padding:0 5px; background:#FFF; margin:0 5px; text-align:center; line-height:25px; font-size:12px; display:inline-block;}
.page a:hover{ background:#919191; border:1px solid #dcdcdc; color:#FFF;}
.page a b{ color:#666; font-size:12px;}
.page span{ height:25px; min-width:25px; border-radius:3px; padding:0 5px; margin:0 5px; text-align:center; line-height:25px; font-size:12px; display:inline-block; background:#919191; border:1px solid #dcdcdc; color:#FFF;}
.pagePrev{ display:inline-block; padding-left:10px;}
.pageNext{ display:inline-block; padding-right:10px;}

.weixint{position: fixed; width:300px; height:370px; top:50%; left:50%; margin-top:-150px; margin-left:-150px; background:#FFF; z-index:1000; display: none; text-align:center; font-size:16px; line-height:30px;z-index:20001;}


.weixinbg{ position:fixed; top:0; left:0; z-index:20000; width:100%; height:100%;  background:rgba(0,0,0,0.60); display:none}


.png_bg{}

.top{ width:100%; height:108px; text-align:center; position:absolute; top:0; z-index:999; background:rgba(255,255,255,0.80); border-bottom:1px solid #eaeaea;}
.intop{ width:1000px; margin:0 auto;}
.head_div{ height:30px; line-height:30px; border-bottom:1px solid #eee}
.inhead{ width:1000px; margin:auto}
.head_left{ float:left; font-size:14px}
.head_right{ float:right; line-height:22px; margin-top:4px;}
.logo{ float:left;}
.rightBtn{ float:right;}

.nav{ float:right;}
.nav ul{ list-style:none; margin:0; padding:0;}
.nav li{ height:76px; float:left; line-height:76px; position:relative;}
.nav li > a{ height:76px; line-height:76px; padding:0 20px; font-size:14px; color:#47474e; text-align:center;}
.nav li > a:hover{ color:#b30116; text-decoration:underline;}
.nav li > a.active{ color:#b30116; font-weight:bold}
.nav li:hover dl{ display:block;}

.nav dl{ list-style:none; margin:0; padding:0; position:absolute; width:100px; top:50px; left:50%; margin-left:-33px; background:#b30116; padding:10px 0; box-shadow:1px 1px 3px #999; display:none;}
.nav dl dd{ width:100px; height:24px; overflow:hidden; line-height:24px; text-align:center; border-bottom:1px solid #c63647;}
.nav dl dd a{ width:100px; height:24px; overflow:hidden; display:block; background:#b30116; color:#FFF;}
.nav dl dd a:hover{ color:#fab205;}



.titleBox{ width:100%; overflow:hidden; background:url(../images/titleBg.jpg);}
.inTitleBox{ width:980px; overflow:hidden; margin:0 auto;}
#titleBoxUlBox{ width:980px; overflow:auto; float:left; text-align:center;}
#titleBoxUlBox ul{ margin:0; padding:0; display:block; height:52px;}
#titleBoxUlBox li{ padding-right:30px; overflow:hidden; float:left;}
#titleBoxUlBox a{ height:41px; overflow:hidden; display:block; padding:0 5px; border-bottom:3px solid #ebebeb; line-height:44px; font-size:14px; text-align:center; color:#666;}
#titleBoxUlBox a:hover, #titleBoxUlBox a.titleChang{height:41px; overflow:hidden; display:block; border-bottom:3px solid #a80505;  line-height:44px; font-size:14px; text-align:center; color:#333;}

.titleBtnBox{ width:50px; float:right;}

.indexHonor{ width:100%; height:576px; overflow:hidden; background:url(../images/indexHonor.jpg) center top no-repeat;}
.indexHonorContent{ width:994px; overflow:hidden; margin:165px auto 75px; box-shadow:2px 2px 10px #999;}
.indexHonorContent ul{ list-style:none; margin:0; padding:0; width:994px;}
.indexHonorContent li{ float:left; background:#FFF;}
.indexHonorContent li img{ display:block;}



.ind_pro{ width:1000px; margin:auto}

/* 图片滚动 */
.picScroll{ position:relative;  height:200px; padding: 10px 0 10px 32px;  background:#fff; margin-bottom:10px; overflow:hidden;   }
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left;width:162px;margin: 10px 12px; line-height:22px; text-align:center}
.picScroll ul li img{ width:156px; height:156px; padding:3px ;background: #fff none repeat scroll 0 0; box-shadow: 0 0 5px #999;overflow: hidden;transition: all 0.5s ease 0s;}
.picScroll .prev,
.picScroll .next{ position:absolute;  left:0px; top: 76px; display:block; width:22px; height:40px; overflow:hidden; background:url(../images/indexCasePrev.png) 0 no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:0px; background:url(../images/indexCaseNext.png) 0 no-repeat;}
.picScroll .prevStop{background:url(../images/indexCasePrev.png) 0 no-repeat; }
.picScroll .nextStop{ }



.ind_gg{ width:450px; height:338px; float:left;}
.slideBox{ position:relative; overflow:hidden; margin:0px auto;  max-width:1920px;/* 设置焦点图最大宽度 */ }
.slideBox .hd {}
.slideBox .hd ul{position:absolute; width:100%; height:28px; line-height:28px; bottom:20px; left:0; text-align:center;z-index:1; }
.slideBox .hd li{ display:inline-block; width:11px; height:11px; background:url(../images/icon6.png) center center no-repeat;  text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{background:url(../images/icon7.png) center center no-repeat;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

.hd .prev{ position:absolute; left:10px; width:37px; height:66px; background:url(../images/hero-arrow.png) no-repeat; text-indent:-9999px;   bottom:50%;}
.hd .next{ position:absolute; right:10px;width:37px; height:66px; background:url(../images/hero-arrow.png)  0px -66px  no-repeat; text-indent:-9999px;   bottom:50%;}





.indexAbout{ width:100%; height:370px; margin-top:20px; overflow:hidden;}
.indexAboutContent{ width:1002px; margin:0 auto;}
.indexAboutTxt{ float:left; width:490px; height:200px; overflow:hidden; background:url(../images/indexAboutBg.jpg) center top no-repeat; padding:120px 30px 18px 30px;}
.indexAboutTxt p{ line-height:28px; font-size:14px; color:#FFF; margin-bottom:10px;}



.indexNews{ width:100%; height:330px; overflow:hidden; background:#FFF;}
.indexNewsContent{ width:1002px; margin:0 auto;}

.indexNewsList{ width:715px; overflow:hidden; float:left; margin:20px 0 0;}
.indexNewsListTitle{ width:100%; height:24px; line-height:24px; border-bottom:1px solid #47474e;}
.indexNewsListTitle h5{ font-size:16px; font-weight:bold; line-height:24px; color:#47474e;}
.indexNewsListTitle a{ float:right; font-size:12px; line-height:24px; color:#999;}

.indexNewsList dl{ list-style:none; margin:0; padding:0;}
.indexNewsList dt{ width:354px; height:215px; margin:15px 0 0; float:left; border-right:1px solid #e5e5e5;}
.indexNewsList dt a > h5{ font-size:16px; line-height:24px; color:#47474e;}
.indexNewsList dt a > p{ font-size:12px; line-height:20px; color:#8e8e8e; width:335px;}

.indexNewsList dd{ width:314px; margin:15px 0 0 20px; float:left;}
.indexNewsList dd a > h5{ font-size:16px; line-height:24px; color:#47474e;}
.indexNewsList dd a > p{ font-size:12px; line-height:20px; color:#8e8e8e; width:335px;}

.indexNewsTime{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#47474e; margin:5px 0;}
.indexNewsTime b{ font-size:25px; color:#b30116;}
.indexNewsTime span{ color:#999; margin-left:10px;}

.indexContact{ float:right; margin:20px 0 0;}

.foot{ width:100%; height:250px; overflow:hidden; background:#47474e;}
.foot_ln{ width:1000px; height:190px; margin:auto}
.foot_left1{ float:left; width:240px; height:140px; color:#FFF; margin-top:30px; line-height:1.8em; border-right:1px dotted #CCCCCC}
.foot_left1 b{ font-size:14px; color:#FFF}
.foot_left2{ float:left; width:240px; height:140px; color:#FFF; margin-top:30px; margin-left:30px; line-height:1.8em; border-right:1px dotted #CCCCCC}
.foot_left2 b{ font-size:14px; color:#FFF}
.foot_left3{ float:left; width:240px; height:140px; color:#FFF; margin-top:30px; margin-left:30px; line-height:1.8em;}
.foot_left3 a{ font-size:14px; color:#FFF}

.infoot{ width:100%; height:50px; background:#333}
.footLeft{ width:1000px; margin:auto; line-height:50px;font-size:14px; color:#FFF;}
.footLeft a{ color:#FFF;}
.footRight{ margin:70px 0 0; font-size:14px; line-height:28px; color:#FFF; float:right;}
.footRight ul{ list-style:none; margin:0; padding:0;}
.footRight li{ float:right; width:47px; height:47px; margin:0 5px;}
.footRight li a{ display:block;width:47px; height:47px;}
.footRight  .t1{ background:url(../images/footBtnWX.jpg)}
.footRight  .t1:hover{ background:url(../images/footerWX.png)}
.footRight  .t2{ background:url(../images/footBtnTmall.jpg)}
.footRight  .t2:hover{ background:url(../images/footerTmall.png)}
.footRight  .t3{ background:url(../images/footBtnJD.jpg)}
.footRight  .t3:hover{ background:url(../images/footerJD.png)}



.contentBox{ width:100%; text-align:center; margin:108px 0 40px;}
.inContentBox{ width:1000px; overflow:hidden; margin:0 auto;}
.title{ text-align:center;}
.title img{ display:inline-block;}

.info{  overflow:visible;}


.banner{ width:100%;}
.bannerQuality{ height:232px; background:url(../images/bannerBrand.jpg) center center no-repeat;}
.bannerBusinesses{ height:232px; background:url(../images/bannerAbout.jpg) center center no-repeat;}
.bannerAbout{ height:232px; background:url(../images/bannerAbout.jpg) center center no-repeat;}
.bannerJob{ height:232px; background:url(../images/bannerJob.jpg) center center no-repeat;}
.bannerNews{ height:232px; background:url(../images/bannerNews.jpg) center center no-repeat;}
.bannerPro{ height:232px; background:url(../images/ad3.jpg) center center no-repeat;}
.bannerAdvantage{ height:232px; background:url(../images/bannerAdvantage.jpg) center center no-repeat;}
.bannerMarketing{ height:232px; background:url(../images/bannerMarketing.jpg) center center no-repeat;}
.bannerNetwork{ height:232px; background:url(../images/bannerNetwork.jpg) center center no-repeat;}
.bannerNetjoin{ height:232px; background:url(../images/bannerNetjoin.jpg) center center no-repeat;}

.proInfoBox{ margin:10px 0;}
.proType{ width:350px; overflow:hidden; float:left; margin-right:15px;}
.proType img{ width:350px; height:665px;}

.proListBox{ width:635px; overflow:hidden; float:left; list-style:none; margin:0; padding:0; background:url(../images/proBg.gif) 15px top no-repeat;}
.proListBox li{ width:300px; height:340px; overflow:hidden; float:left; position:relative; margin:10px 0 20px 15px;}
.proListBox .proimg{ width:300px; height:300px;} 
.proListBox li span{ width:100%; height:33px; line-height:33px; text-indent:10px; font-size:14px; color:#FFF; position:absolute; top:0; left:0; background:url(../images/proTitleBg.png) left center no-repeat;}
.proListBox li b{ line-height:18px; text-align:left; font-size:14px; font-weight:normal; display:inline-block; float:left; color:#636363; width:220px; overflow:hidden;}
.proListBox li em{ float:right;}

.proInfoImg{ width:380px; height:350px; overflow:hidden; margin-right:10px; float:left;}
.proInfoImg img{ width:340px; height:340px;}

.protitleBox{ width:610px; overflow:hidden; float:left;}
.protitleBox h5{ font-size:16px; font-weight:bold; line-height:24px; color:#666;}

.proJianjie{ width:610px; background:url(../images/proInfoTableTitleBg.jpg) left 4px repeat-x; margin:15px 0 0;}
.proJianjieTitle{ width:176px; height:35px; background:#FFF; border-left:1px solid #dedfde; border-right:1px solid #dedfde; text-align:center; line-height:35px; border-top:2px solid #e4393c; font-weight:bold; font-size:14px}
.projianjieInfo{ width:608px; height:150px; overflow:hidden; border:1px solid #dedfde; border-top:0;}
.projianjieInfo ul{ width:95%; margin:10px auto;}
.projianjieInfo ul li{ float:left; width:33.3%; height:24px;}
.projianjieInfo ul li{ font-size:14px; color:#333;}
.projianjieInfo ul li b{ font-weight:bold;color:#333;}


.projianjieInfo dl{ width:96%; margin-left:3%; margin-top:15px;}
.projianjieInfo dl dt{ float:left; width:22%; line-height:30px; font-size:14px; font-weight:bold}
.projianjieInfo dl dd{ float:left; width:22%; line-height:26px;}

.proImgBox{ width:100%; list-style:none; margin:0; padding:0;}
.proImgBox li{ float:left; margin:15px 5px;}
.proImgBox li a{ height:50px; width:50px; overflow:hidden; border:2px solid #FFF; display:block;}
.proImgBox li a:hover, .proImgBox li a.active{ border:2px solid #e4393c;}


.proLeft{ width:208px; float:left;}
.proLeftList{ margin-bottom:10px; border:1px solid #dddddd;}
.proLeftList dl{ margin:0; padding:0;}
.proLeftList dt{ width:100%; height:28px; line-height:28px; text-indent:6px; font-size:16px; color:#666; background:#f7f7f7;}
.proLeftList dd{ width:100%; height:28px; line-height:28px; font-size:14px; color:#666; border-top:1px solid #DDD; background:#f7f7f7;}
.proLeftList dd a{ width:100%; height:28px; line-height:28px; font-size:14px; color:#666; text-indent:40px; background:url(../images/proListTips.jpg) 10px center no-repeat; display:block;}
.proLeftList dd a:hover{ background:url(../images/proListTipsHover.jpg) 10px center no-repeat; font-weight:bold; color:#b30133;}
.proLeftList dd .titleChang{ background:url(../images/proListTipsHover.jpg) 10px center no-repeat;font-weight:bold; color:#b30133;}

.proLeftMorePro{ margin-bottom:10px; border:1px solid #dddddd;}
.proLeftMorePro dl{ width:100%; margin:0 auto; padding:0;}
.proLeftMorePro dt{ width:100%; height:28px; line-height:28px; text-indent:6px; font-size:16px; color:#666; background:#f7f7f7; border-bottom:1px solid #DDD;}
.proLeftMorePro dd{ width:200px; margin:0 auto; font-size:14px; color:#666; border-bottom:1px dotted #DDD;}
.proLeftMorePro dd a{ width:100%; font-size:14px; color:#666; display:block;}
.proLeftMorePro dd a span{ width:100%; height:28px; line-height:28px; text-align:center; color:#666; display:block;}
.proLeftMorePro dd a:hover  span{ color:#b30133;}

.proRight{ width:750px; overflow:hidden; float:right;}



.hezuohe{ clear:both; margin:0; background:#f7f7f7; padding-left:30px; padding-top:20px; padding-bottom:30px; font: 14px/30px "Microsoft YaHei";}
.hezuohe h3{ font-size:16px; font-weight:bold; color:#b30133}
.hezuohe table{  color:#888888;}
.hezuohe table input{ background:#FFF; list-style-type:none; border:#e7e7e7 solid 1px; height:20px; line-height:20px;}
.w670px{ width:600px;}
.hezuohe table textarea{ overflow:hidden; height:200px;background:#FFF; list-style-type:none; border:#e7e7e7 solid 1px; line-height:20px;}
.hezuohe table td{ padding-top:10px; padding-right:10px; line-height:28px;}
.hezuohe table td input{line-height:28px; height:28px; width:240px;}
.hezuohe table td span{ color:#F00}
.hezuohe table td .tijiao{ background:url(../images/server.jpg) no-repeat; width:163px; height:42px; margin-left:200px;border:0; list-style-type:none; font-size:0px; line-height:0; text-decoration:-9999px;cursor:pointer;}
.hezuohe table td .chongzhi{ background:url(../images/btn22.gif) no-repeat; width:102px; height:34px;border:0; list-style-type:none; margin-left:10px; font-size:0px; line-height:0; text-decoration:-9999px;cursor:pointer;}



.contactInfoList{ width:100%; margin:20px 0; padding:0;}
.contactInfoList li{ width:33.3%; float:left;}
.contactInfoList li img{ float:left; margin-right:10px;}
.contactInfoList li p{ font-size:12px; color:#333; line-height:24px;}
.contactInfoList li span, .contactInfoList li a{ font-size:12px; color:#333; line-height:48px;}

.contactTable{ width:100%; border:1px solid #acacac; margin:20px 0 0;}
.contactTable th{ width:100%; border-bottom:1px solid #acacac; height:54px; text-indent:20px; line-height:54px; font-size:18px; color:#656565; font-weight:normal;}

.contactInfoContent{ margin:40px 0 40px 55px; text-align:left;}
.contactInfoContent h5{ font-size:16px; color:#b30116; line-height:30px; font-weight:bold;}
.contactInfoContent p{ font-size:14px; color:#333; line-height:24px;}


.businessesTitle{ width:100%; height:32px; line-height:32px; font-size:18px; border-bottom:1px solid #b30116; color:#b30116;}
.businessesTitle2{ width:100%; height:32px; line-height:32px; font-size:18px; border-bottom:1px solid #b30116; color:#b30116;}
.businessesTitle2 span{ margin-left:50px; font-size:14px;}

.businessesInfo ul{ margin:20px 0; padding:0;}
.businessesInfo li{ width:250px; height:255px; float:left; background:url(../images/about-businessesListBg.jpg) center top no-repeat;}
.businessesInfo li a{ display:block;}
.businessesInfo li img{ margin:16px 21px 10px; height:210px; height:155px;}
.businessesInfo li span{ font-size:14px; line-height:24px; height:24px; display:block; text-align:center; color:#505050;}


.historyBoxImg{ position:relative; clear:both; height:400px;}
.historyBoxImg ul{ list-style:none; margin:0; padding:0;}
.historyBoxImg li{ position:absolute; top:0; left:0;}

.historyBoxBtn{ position:relative; clear:both; height:80px; line-height:80px; margin:20px 0 0;}
.historyBoxBtn ul{ list-style:none; margin:0; height:47px; border-bottom:1px solid #CCC; width:986px; padding:0 6px;}
.historyBoxBtn li{ height:60px; line-height:24px; width:58px; float:left;}
.historyBoxBtn li a{ height:60px; line-height:24px; width:58px; display:block; text-align:center; background:url(../images/historyTips.png) center 40px no-repeat; color:#505050; text-decoration:none;}
.historyBoxBtn li a:hover, .historyBoxBtn li a.active{ background:url(../images/historyTipsHover.png) center bottom no-repeat; color:#FFF;}

.historyInfo{ margin:20px 0 0;}



.jobInfo ul{ margin:20px 0; padding:0; list-style:none;}
.jobInfo li{ border-bottom:1px dotted #dcdcdc; margin-bottom:20px; padding-bottom:15px;}
.jobInfo li h5{ width:100%; height:28px; line-height:28px; overflow:hidden; text-align:left; font-size:14px; color:#b30133;}
.jobInfo li h5 a{ color:#b30133; font-size:14px; display:block;}
.jobInfo li h5 span{ color:#5a5655; float:right; font-size:14px;}
.jobInfo li p{ width:800px; line-height:20px; overflow:hidden; text-align:left; font-size:14px; color:#b30133; margin-bottom:10px;}
.jobInfo li p a{ color:#939393;font-size:12px; display:block;}
.jobInfo li > a{ text-align:right; display:block;}


.newsInfo{ min-height:400px;}
.newsInfo ul{ margin:20px 0; padding:0; list-style:none;}
.newsInfo li{ border-bottom:1px dotted #dcdcdc; padding:10px 0 15px;}
.newsInfo li h5{ width:100%; height:28px; line-height:28px; overflow:hidden; text-align:left; font-size:14px; font-weight:bold; color:#b30133;}
.newsInfo li h5 a{ color:#b30133; font-size:16px; display:block;}
.newsInfo li h5 span{ color:#5a5655; float:right; font-size:14px;}
.newsInfo li p{ width:100%; line-height:20px; overflow:hidden; text-align:left; font-size:14px; color:#b30133; margin-bottom:10px;}
.newsInfo li p a{ color:#939393; font-size:12px; display:block;}
.newsInfo li > a{ display:block; text-align:right;}

.newsTitle{ width:100%; margin:20px 0; padding:0 0 10px; border-bottom:1px dotted #CCC;}
.newsTitle h1{ font-size:24px; color:#000; text-align:center; line-height:36px;}
.newsTitle p{ font-size:12px; color:#999; line-height:24px; text-align:center;}
.newsInfoContent{ width:100%; line-height:24px;}


.advantageImg{ width:100%; text-align:center; text-align:center;}
.advantageImg img{ display:block; margin:0 auto;}

.networkInfo{ width:900px; margin:0 auto;}
